RubyGems Navigation menu

paperclip-av-transcoder 0.6.0

Audio/Video Transcoder for Paperclip using FFMPEG/Avconv

Versions:

  1. 0.6.4 - April 09, 2015 (144 ko)
  2. 0.6.3 - March 11, 2015 (144 ko)
  3. 0.6.2 - October 07, 2014 (144 ko)
  4. 0.6.0 - September 13, 2014 (144 ko)
  5. 0.5.0 - September 13, 2014 (143 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

  • av >= 0.4.0
  • paperclip >= 2.5.2
  • Dépendances de Development (6):

  • bundler ~> 1.6
  • coveralls >= 0
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.0.0
  • sqlite3 >= 0
  • Propriétaires:

    Auteurs:

    • Omar Abdel-Wahab

    Total de contrôle SHA 256:

    ff7dc44441de81251c393a82a578ff425720e17a5465d957a8a44b75ea9e89fb

    Total de téléchargements 944 162

    Pour cette version 1 516

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: